.fade-in {
  opacity: 0;
  transform: translateY(10px);
  animation: fadeIn 0.5s ease-in-out forwards;
}

@keyframes fadeIn {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.polling-option.active {
  background-color: rgba(227, 166, 22, 1);
  color: #fff;
}

.infinite-scroll-component {
  overflow: hidden !important; /* Prevent overflow */
}

.question_link{
color: #fafafa;  
}